uuid: fe7d71e5-36bc-476c-96e2-677f6e127fb5
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_list_to_display
field_name: field_list_to_display
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: list_videos
      label: Videos
    -
      value: list_news_events
      label: 'News and Events'
    -
      value: list_courses
      label: Courses
    -
      value: list_blogs
      label: 'Blog articles'
    -
      value: list_dealers
      label: Dealers
    -
      value: list_kols
      label: Kols
    -
      value: list_downloads
      label: Downloads
    -
      value: list_prodord
      label: 'Products and order supports'
    -
      value: list_hot_press
      label: 'Hot off the press'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
